{ config, pkgs, ... }: {
  environment.systemPackages = with pkgs; [
    vim
    wget
    lsof
    htop
    git
    screen
  ];

  programs.vim.defaultEditor = true;
  programs.vim.package = pkgs.vim_configurable;
  environment.etc."vimrc".source = ./vimrc;
}
